Bug 1162909 - Have a consistent format for page titles
Summary: Have a consistent format for page titles
Status: CLOSED UPSTREAM
Alias: None
Product: Zanata
Classification: Retired
Component: Usability, WebSite   
(Show other bugs)
Version: unspecified
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Damian Jansen
QA Contact: Zanata-QA Mailling List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-12 00:54 UTC by Luke Brooker
Modified: 2016-04-18 09:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-28 23:10:43 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Luke Brooker 2014-11-12 00:54:47 UTC
Description of problem:
Different pages have different naming conventions

Expected results:

Consistent naming scheme e.g.

Home:         Zanata | Community Powered Translation
Other Pages:  <Page Title> | Zanata

Comment 1 Zanata Migrator 2015-07-28 23:10:43 UTC
Migrated; check JIRA for bug status: http://zanata.atlassian.net/browse/ZNTA-47


Note You need to log in before you can comment on or make changes to this bug.